uloha: sshfs 

1. -- > moutnime si pomocou sshfs druhy stroj 

---> aby sme nainstalovali sshfs -- potrebujeme mat epel repozitar

A) yum install epel-release -y 

B) yum install sshfs -y 

C) sshfs root@10.0.2.15:/banka /tajne
